<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.css"/>
    <link rel="stylesheet" href="jobsite.css">
    <link rel="icon" href="./resources/favicon.png" type="image/png" sizes="16x16">
    <link rel="apple-touch-icon" href="./resources/appleTouch.png">
    <title>menuPage</title>
  </head>
  <body>
    <div class="header">
      <a href="jobsite-menu.html">
        <h1  id="clickableTitle">Team Java EE Wondelgem</h1>
      </a>
    </div>
    <div class="javaBanner">
      <div class="pageTitle">
        <h2 id="titleContent">{ Java Wondelgem<br>&nbsp;&nbsp;Jobdag - 18/3 }</h2>
      </div>
      <div class="filler">
      </div>
    </div>
    <div class="menu main">
      <div class="card" id="voyage">
        <p class="cardText">Ons traject</p>
        <a class="button" href="jobsite-content.html#whiteToBlue1">
          <i class="fas fa-map-marked-alt"></i>
        </a>
      </div>
      <div class="card" id="skills">
        <p class="cardText">Technische skills</p>
        <a class="button" href="jobsite-content.html#blueToWhite1">
          <i class="fas fa-wrench"></i>
        </a>
      </div>
      <div class="card" id="team">
        <p class="cardText">Ontmoet ons team</p>
        <a class="button" href="jobsite-content.html#whiteToBlue2">
          <i class="fas fa-user-friends"></i>
        </a>
      </div>
      <div class="card" id="inschrijven">
        <p class="cardText">Schrijf je in</p>
        <a class="button" href="jobsite-content.html#blueToWhite2">
          <i class="fas fa-calendar-check"></i>
        </a>
      </div>
    </div>
    <div class="simpleInfoBlock">
      <div class="simpleContentBlock">
        <div class="textblock">
          <h3>Vind hier jouw full-stack Java Developer!</h3>
          <p>
            Is jou bedrijf nog op zoek naar enthousiaste programmeurs?
            Schrijf je dan snel in voor de jobdag van de Java Enterprise opleiding,
            want er staat een nieuwe lichting full-stack Java-developers op het punt
            af te studeren!
          </p>
          <ul>
            <li>Een diverse groep sterke junior developers</li>
            <li>Grondige kennis van de recentste Java Standard Edition (SE11) en alle courante technologieën en frameworks</li>
            <li>Kunnen zowel met back-end als met front-end uit de voeten</li>
            <li>Een snelle en kwalitatieve uitstroom van codeer-talent</li>
          </ul>
          <p>
            Schrijf je dus snel in voor de jobdag op 18 maart en maak kennis met een
            nieuwe lichting getalenteerde Java-programmeurs en vind de nieuwste
            junior-developer voor jouw team!
          </p>
        </div>
        <div class="imageBlock">
          <img src="./resources/favicon.png" alt="Computer says no!">
        </div>
        <a class="button2" href="jobsite-content.html">Meer info</a>
      </div>
    </div>
    <div class="footer">
      <div class="logo">
        <a href="https://www.cevora.be/nl">
          <img src="./resources/cevora-white.png" alt="Computer says no!">
        </a>
      </div>
      <div class="logo">
        <a href="https://www.vdab.be"><img src="./resources/vdab-white.png" alt="Computer says no!"></a>
      </div>
      <div class="logo">
        <a href="https://www.multimedi.be"><img src="./resources/multimedi-white.png" alt="Computer says no!"></a>
      </div>
    </div>
    <script src="jobsite.js"></script>
    <!-- <script>__init__();</script> -->
  </body>
</html>
